Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - whatpulse

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: whatpulse 2.7.1-2

Git Clone URL: https://aur-dev.archlinux.org/whatpulse.git (read-only)
Package Base: whatpulse
Description: Measures your keyboard, mouse and application usage, network traffic and uptime.
Upstream URL: http://www.whatpulse.org
Keywords: external statistics
Licenses: custom:whatpulse_tos
Submitter: jelly
Maintainer: ekkelett
Last Packager: ekkelett
Votes: 28
Popularity: 0.144257
First Submitted: 2009-06-07 19:22
Last Updated: 2016-07-02 22:30

Dependencies (3)

Required by (0)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Anonymous comment on 2013-03-29 11:40

To capture network traffic:

http://whatpulse.org/kb/content/7/15/en/linux-installation.html

maleadt commented on 2013-03-01 21:42

Updated.

kokx commented on 2013-03-01 19:38

Doesn't compile anymore with the qt change to qt5. The dependency of qt should be changed to qt4. I created a new PKGBUILD:

https://gist.github.com/kokx/5066717

kokx commented on 2013-03-01 19:04

Doesn't compile anymore with the qt change to qt5. The dependency of qt should be changed to qt4. I created a new PKGBUILD:

https://gist.github.com/kokx/5066717

kokx commented on 2013-03-01 18:33

Doesn't compile anymore with the qt change to qt5. The dependency of qt should be changed to qt4. I created a new PKGBUILD:

https://gist.github.com/kokx/5066717

maleadt commented on 2013-02-01 20:42

Updated to 2.0.4, seems to be a maintenance release only. Release notes at http://whatpulse.org/blog/106/

maleadt commented on 2013-01-23 21:48

Package updated with new checksum for 64bit version. Turned out only the README had changed, although it initially seemed like the binaries had changed as well (must have been an error of mine).

sh4wn commented on 2013-01-23 17:12

Yeah read about 2.0.2 too, but it still doesn't detect any network interfaces here.

maleadt commented on 2013-01-23 13:04

Hm, scratch that, 2.0.2 seems to be segfaulting on autopulse, a known issue. I suppose I will wait with updating until the update appears on the homepage.

Concerning the differences in checksums for the 64bit client, I'll update the package as soon as I know more.

maleadt commented on 2013-01-23 12:59

I've posted a message on their forum; but meanwhile I discovered 2.0.2 has (silently) been released. Since it fixes network interface detection on Linux, a problem I have been running into on different computers, I'm updating the package.